Bug 1821230 - R-sfsmisc-1.1-7 is available
Summary: R-sfsmisc-1.1-7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R-sfsmisc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-04-06 10:58 UTC by Upstream Release Monitoring
Modified: 2020-05-31 03:56 UTC (History)
1 user (show)

Fixed In Version: R-sfsmisc-1.1.7-1.fc32 R-sfsmisc-1.1.7-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-31 03:28:25 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-04-06 10:58:23 UTC
Latest upstream release: 1.1-6
Current version/release in rawhide: 1.1.5-1.fc33
URL: https://cran.r-project.org/web/packages/sfsmisc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18139/

Comment 1 Upstream Release Monitoring 2020-04-06 10:58:26 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2020-05-07 16:32:04 UTC
Latest upstream release: 1.1-7
Current version/release in rawhide: 1.1.5-1.fc33
URL: https://cran.r-project.org/web/packages/sfsmisc/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18139/

Comment 3 Upstream Release Monitoring 2020-05-07 16:32:07 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Fedora Update System 2020-05-22 04:11:21 UTC
FEDORA-2020-d32f5efb04 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d32f5efb04

Comment 5 Fedora Update System 2020-05-22 04:11:30 UTC
FEDORA-2020-d35a86bd39 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d35a86bd39

Comment 6 Fedora Update System 2020-05-22 04:11:38 UTC
FEDORA-2020-686bf5d8f9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-686bf5d8f9

Comment 7 Fedora Update System 2020-05-23 04:05:16 UTC
FEDORA-2020-d35a86bd39 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d35a86bd39`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d35a86bd39

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-23 04:32:09 UTC
FEDORA-2020-d32f5efb04 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-d32f5efb04`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d32f5efb04

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-23 04:36:17 UTC
FEDORA-2020-686bf5d8f9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-686bf5d8f9`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-686bf5d8f9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-31 03:28:25 UTC
FEDORA-2020-686bf5d8f9 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-05-31 03:56:37 UTC
FEDORA-2020-d35a86bd39 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.